<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5hTcJwE1na2_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏‏‏מניעת הטרדה מינית - פיברו</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏‏‏מניעת_הטרדה_מינית_-_פיברו_ORG">
    <organization identifier="‏‏‏‏‏‏מניעת_הטרדה_מינית_-_פיברו_ORG">
      <title>‏‏‏‏‏‏מניעת הטרדה מינית - פיברו</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__5hTcJwE1na2_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5hTcJwE1na2_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6Uz0oZA4nGV.png" />
      <file href="mobile/5X7bKCB8GYU_P_91_0_692_824.png" />
      <file href="mobile/6fF4DhqDeJI.png" />
      <file href="mobile/6Ze7V1lNd5q_P_187_0_1441_1554.png" />
      <file href="mobile/61bEPj54B1F.png" />
      <file href="story_content/5ehk1TCUeSj_44100_48_0.mp3" />
      <file href="mobile/5bEUddzivy2.png" />
      <file href="mobile/6mJrRWzb8Zl.png" />
      <file href="story_content/68ShGzQXv9e_44100_48_0.mp3" />
      <file href="mobile/5YbsO3WYela_X_80_P_0_204_2048_995.jpg" />
      <file href="mobile/6ILapP2Rv5i.png" />
      <file href="mobile/60EsAktr7Pp.png" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="mobile/67XY5ptxxP4_X.png" />
      <file href="mobile/67XY5ptxxP4.png" />
      <file href="mobile/6Jetjj1QebW.png" />
      <file href="story_content/6hZQJRI0063_44100_48_0.mp3" />
      <file href="mobile/5dWCtX7kmTL_80.jpg" />
      <file href="mobile/5m1V4BEjQER_P_0_0_606_896.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_897.png" />
      <file href="story_content/6nvhsdjrPqM_44100_48_0.mp3" />
      <file href="mobile/5l8KgXTAt6z_P_0_109_1512_959.png" />
      <file href="mobile/6WkIriwbSys_P_40_0_485_896.png" />
      <file href="mobile/6OjqrK3TB4r.png" />
      <file href="mobile/6csKiV1zqN3.png" />
      <file href="mobile/6EAqBMZr9lV.png" />
      <file href="story_content/60GP98dAJYg_44100_48_0.mp3" />
      <file href="mobile/6ind0Dx7Aag_80_P_0_188_2048_997.jpg" />
      <file href="mobile/6bThPSvSHQz.png" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_984.png" />
      <file href="story_content/5XmYa1iShBu_44100_48_0.mp3" />
      <file href="mobile/6FBBqjrqse6_P_0_293_2048_995.png" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_782.png" />
      <file href="story_content/6cfk9myqBcU_44100_48_0.mp3" />
      <file href="mobile/6rCM1arg0As_80_P_0_370_2044_994.jpg" />
      <file href="mobile/6XwhTzdDZ1n.png" />
      <file href="mobile/5nTWN32PYUI.png" />
      <file href="mobile/6XBTxfjbe2X.png" />
      <file href="mobile/6KBcqJLk6QM.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="story_content/6UkCgEz2B0a_44100_48_0.mp3" />
      <file href="mobile/5nU7ZHV1Hw4.png" />
      <file href="story_content/66BuQxR6JQB_44100_48_0.mp3" />
      <file href="mobile/6jLiDmPhyYI.png" />
      <file href="story_content/5mJRJKYWGvL_44100_48_0.mp3" />
      <file href="mobile/6GqGykg9PtM_80_P_0_216_2048_995.jpg" />
      <file href="mobile/5Vpc4g8fEMF.png" />
      <file href="mobile/5yPq89Cm4Nf_X_P_0_0_550_744.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_589_739.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="story_content/5rXZ875Ofsc_44100_48_0.mp3" />
      <file href="mobile/6LgX8ioMjEt_80_P_0_63_2048_995.jpg" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_869.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_568_969.png" />
      <file href="story_content/6HplNLKSOpp_44100_48_0.mp3" />
      <file href="mobile/6LkeoEhxJoU_P_0_0_1082_186.png" />
      <file href="mobile/6LkeoEhxJoU_P_0_0_901_171.png" />
      <file href="story_content/6Soo9c8apaA_44100_48_0.mp3" />
      <file href="mobile/6ALA1UcUd0e_80_P_0_216_2048_995.jpg" />
      <file href="mobile/6OWCnMtO2L9_P_207_0_843_1107.png" />
      <file href="mobile/5yPq89Cm4Nf_P_0_0_550_997.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_740.png" />
      <file href="story_content/65TtEKiflcn_44100_48_0.mp3" />
      <file href="mobile/6Bpemyi3SFC_80_P_441_128_1606_965.jpg" />
      <file href="mobile/5nPXfJ9hWqz_P_0_0_561_1258.png" />
      <file href="mobile/5wurKdYGXwG_X_P_-17_0_546_811.png" />
      <file href="story_content/6oLLFYjoR7Z_44100_48_0.mp3" />
      <file href="mobile/6dC20u7clKh_80_P_0_0_1345_1365.jpg" />
      <file href="mobile/6A9onicfqR3_P_58_0_601_549.png" />
      <file href="story_content/6UPCOKfl7rT_44100_48_0.mp3" />
      <file href="mobile/6ce2sVzi7Ha_80.jpg" />
      <file href="mobile/6SctVvrXUyi.png" />
      <file href="mobile/5VWCvicfJG6.png" />
      <file href="mobile/5yid5WI3L82.png" />
      <file href="mobile/6rlX75JJoMP.png" />
      <file href="mobile/6k6DO0sPDs9.png" />
      <file href="mobile/5uKIe1rdgiy.png" />
      <file href="mobile/5eprorRKxfy_P_0_0_704_668.png" />
      <file href="mobile/6Gw2j7cDftv_P_0_0_812_659.png" />
      <file href="mobile/660N7VSIEIC.png" />
      <file href="story_content/6KptKjGvKOQ_44100_48_0.mp3" />
      <file href="mobile/5bxCIynDNaa.png" />
      <file href="story_content/682Wrd0MdWC_44100_48_0.mp3" />
      <file href="story_content/6DCu9bGQChq_44100_48_0.mp3" />
      <file href="story_content/6gk8AFWwYeM_44100_48_0.mp3" />
      <file href="story_content/6OiyDLF26Rx_44100_48_0.mp3" />
      <file href="story_content/6qaRjpDd25R_44100_48_0.mp3" />
      <file href="mobile/6W2UfItaza2_X_P_0_229_2048_995.png" />
      <file href="mobile/6Kt038qlDCW.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_627_739.png" />
      <file href="story_content/5pPHo8B3DE0_44100_48_0.mp3" />
      <file href="mobile/6phzn1YAKkC_80.jpg" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_909.png" />
      <file href="mobile/6Dlwv6biXRD.png" />
      <file href="mobile/5ha6p8zrvG9.png" />
      <file href="story_content/6A7Gzgt4XPy_44100_48_0.mp3" />
      <file href="mobile/5tmucMlTqnT_80_P_0_127_2048_1007.jpg" />
      <file href="mobile/6XwhTzdDZ1n_X_P_0_0_625_642.png" />
      <file href="mobile/6Pl7bRarDqt.png" />
      <file href="story_content/5moEqDnWgmz_44100_48_0.mp3" />
      <file href="mobile/5qTWcLQtA8j_80_P_322_0_1725_1069.jpg" />
      <file href="mobile/5VwRiUJEsUd_P_108_0_518_1118.png" />
      <file href="mobile/6FnCpeX9hFd.png" />
      <file href="mobile/5zEyNn5rKl8_X_P_0_0_561_914.png" />
      <file href="mobile/6Vn1EJlimPz.png" />
      <file href="story_content/6KwdY8kMoLc_44100_48_0.mp3" />
      <file href="story_content/6hEb5YdCH0T_44100_48_0.mp3" />
      <file href="story_content/5VrtAExJ9Cz_44100_48_0.mp3" />
      <file href="mobile/6FvHOZ5ZBc1_80_P_0_242_2048_995.jpg" />
      <file href="mobile/5qwurnzARON_P_0_0_627_1114.png" />
      <file href="mobile/69WvzwBgSR4.png" />
      <file href="mobile/65Q87GQvaFA.png" />
      <file href="mobile/6S4vIiCNHkD.png" />
      <file href="mobile/6fua9mFnQn0.png" />
      <file href="mobile/5j3ZezXDAZA.png" />
      <file href="story_content/5VHVCzfrWxD_44100_48_0.mp3" />
      <file href="mobile/6aXkDpdcVxg.png" />
      <file href="mobile/6ind0Dx7Aag_80_P_0_180_2048_1004.jpg" />
      <file href="mobile/6Aa1SDbTad7_P_392_0_855_493.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_550_820.png" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_884.png" />
      <file href="story_content/6o01jlUVWFu_44100_48_0.mp3" />
      <file href="mobile/6phzn1YAKkC_80_P_0_278_2048_985.jpg" />
      <file href="mobile/5ucgXCLfftA_P_199_0_803_1082.png" />
      <file href="mobile/6mq0wIBsZkQ_P_0_0_627_909.png" />
      <file href="story_content/5Vp1Igc1N2A_44100_48_0.mp3" />
      <file href="mobile/6raKVNrvOJX.png" />
      <file href="mobile/6GKUwWFBUPA.png" />
      <file href="mobile/5yPq89Cm4Nf.png" />
      <file href="mobile/6p3FH0roVeU_X.png" />
      <file href="mobile/5mmeWrYgaQy.png" />
      <file href="story_content/5cLAJGe0Z6C_44100_48_0.mp3" />
      <file href="mobile/6C4asBLfpP4.png" />
      <file href="mobile/5igfrVky7iD_80_P_0_252_2048_997.jpg" />
      <file href="mobile/6eh6406pTx5.png" />
      <file href="story_content/6miVcg3mylW_44100_48_0.mp3" />
      <file href="mobile/6Lbjajuyy8j_80_P_0_0_2048_1238.jpg" />
      <file href="mobile/6hKjhJ1RwIn_P_199_0_803_1082.png" />
      <file href="mobile/6kkTruYkYnj_P_0_0_570_877.png" />
      <file href="story_content/5wYEEKStmLi_44100_48_0.mp3" />
      <file href="mobile/6TnEVCne0RR_80.jpg" />
      <file href="mobile/5nMd84SAcBf.png" />
      <file href="story_content/604mMi6OMfX_44100_48_0.mp3" />
      <file href="mobile/6ftvU8NRdwQ_80_P_0_369_2048_995.jpg" />
      <file href="mobile/6GI70bFJQgp.png" />
      <file href="mobile/6iYfCZlD2LK_P_0_0_219_920.png" />
      <file href="mobile/5jUdrk6YNR7.png" />
      <file href="mobile/6RGCxkWPdbh.png" />
      <file href="story_content/5YXtg4sB8D1_44100_48_0.mp3" />
      <file href="mobile/6ec7KdSu2nm.png" />
      <file href="mobile/5Y6ozrnpyYr_X_80_P_0_280_2048_995.jpg" />
      <file href="mobile/5wurKdYGXwG.png" />
      <file href="mobile/5miwOGT1Pfz_P_0_0_226_920.png" />
      <file href="story_content/6pcKquGJJKl_44100_48_0.mp3" />
      <file href="story_content/5wTnNn7Epov_44100_48_0.mp3" />
      <file href="story_content/5gHsNg9T9jB_44100_48_0.mp3" />
      <file href="story_content/6AptdnA04zD_44100_48_0.mp3" />
      <file href="story_content/5mBrD6DoQ0d_44100_48_0.mp3" />
      <file href="mobile/6ftvU8NRdwQ_80_P_30_538_1224_612.jpg" />
      <file href="mobile/5t0DJBnT4wE.png" />
      <file href="mobile/6LA38iZAry7_P_0_0_529_857.png" />
      <file href="story_content/6SW7owQySI4_44100_48_0.mp3" />
      <file href="mobile/6EOoqxLruET_X_P_0_0_550_733.png" />
      <file href="mobile/6XwhTzdDZ1n_X_RG_P_0_0_625_642.png" />
      <file href="mobile/5jRIsp6utnH.png" />
      <file href="story_content/5vrLrD5Jthl_44100_48_0.mp3" />
      <file href="mobile/6EOoqxLruET_X_RG_P_0_0_550_733.png" />
      <file href="mobile/5wurKdYGXwG_X_P_0_47_529_628.png" />
      <file href="story_content/6AOw6TH3oAk_44100_48_0.mp3" />
      <file href="mobile/5wurKdYGXwG_X_RG_P_0_47_529_628.png" />
      <file href="mobile/5jrSjTZbzgZ_X_RG.png" />
      <file href="mobile/6fI8tuEutkg_X_RG.png" />
      <file href="story_content/5XkDmiY61HV_44100_48_0.mp3" />
      <file href="mobile/6jVN2RDv6jK_80_P_0_369_2048_995.jpg" />
      <file href="mobile/6JT6OsBYcaa_P_77_0_549_984.png" />
      <file href="story_content/5tt1HWjjlED_44100_48_0.mp3" />
      <file href="mobile/5d7YNLahvJl.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="story_content/5bqz4B5ghRZ_44100_48_0.mp3" />
      <file href="mobile/6LkeoEhxJoU_P_0_0_1115_186.png" />
      <file href="mobile/6TWqY7D2PHU.png" />
      <file href="mobile/5zwP1OCVZH7_80_P_0_229_2048_995.jpg" />
      <file href="mobile/61rQZHvVLl6.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_673.png" />
      <file href="mobile/6CbD88ScnM2.png" />
      <file href="mobile/6bEY91ktgWu.png" />
      <file href="story_content/5j7z3YIuJYD_44100_48_0.mp3" />
      <file href="mobile/6Uz0oZA4nGV_P_342_0_1705_853.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_874.png" />
      <file href="mobile/6dDw2AvAfIG.png" />
      <file href="story_content/5puCaUUvMLx_44100_48_0.mp3" />
      <file href="mobile/5Xx6QSlZUdL.png" />
      <file href="mobile/64nGnb7pVVu.png" />
      <file href="mobile/5kOwzozF7pQ.png" />
      <file href="mobile/6fLg4PMDPXM.png" />
      <file href="mobile/5iYOGNJzxXn.png" />
      <file href="mobile/5zF97WgNqTO_80.jpg" />
      <file href="mobile/5XbErZ48Oom.png" />
      <file href="mobile/5X7bKCB8GYU_X_P_91_0_692_824.png" />
      <file href="mobile/6kkXXkXBrif.png" />
      <file href="mobile/5bEUddzivy2_X.png" />
      <file href="mobile/6ILapP2Rv5i_X.png" />
      <file href="mobile/60EsAktr7Pp_X.png" />
      <file href="mobile/6WkIriwbSys_X_P_40_0_485_896.png" />
      <file href="mobile/6bThPSvSHQz_X.png" />
      <file href="mobile/6JT6OsBYcaa_X_P_0_0_627_984.png" />
      <file href="mobile/60EsAktr7Pp_X_P_0_0_627_782.png" />
      <file href="mobile/6XwhTzdDZ1n_X.png" />
      <file href="mobile/5nTWN32PYUI_X.png" />
      <file href="mobile/6fUei6YoLqU.png" />
      <file href="mobile/6ccUihSWMff.png" />
      <file href="mobile/5Vpc4g8fEMF_X.png" />
      <file href="mobile/6LkeoEhxJoU_X_P_0_0_1082_186.png" />
      <file href="mobile/6LkeoEhxJoU_X_P_0_0_901_171.png" />
      <file href="mobile/6X1QFCwPFCl.png" />
      <file href="mobile/6RKCY9dlj8u.png" />
      <file href="mobile/6W2UfItaza2_P_0_229_2048_995.png" />
      <file href="mobile/6Kt038qlDCW_X.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_739.png" />
      <file href="mobile/6JT6OsBYcaa_X_P_0_0_627_909.png" />
      <file href="mobile/6XwhTzdDZ1n_P_0_0_530_642.png" />
      <file href="mobile/6Pl7bRarDqt_X.png" />
      <file href="mobile/6FnCpeX9hFd_X.png" />
      <file href="mobile/5qwurnzARON_X_P_0_0_627_1114.png" />
      <file href="mobile/5bKFIqBr16e.png" />
      <file href="mobile/6EOoqxLruET_X_P_0_0_550_820.png" />
      <file href="mobile/60EsAktr7Pp_X_P_0_0_627_884.png" />
      <file href="mobile/6GKUwWFBUPA_X.png" />
      <file href="mobile/5t0DJBnT4wE_X.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_550_733.png" />
      <file href="mobile/6XwhTzdDZ1n_RG_P_0_0_530_642.png" />
      <file href="mobile/5wurKdYGXwG_P_0_47_529_628.png" />
      <file href="mobile/6EOoqxLruET_RG_P_0_0_550_733.png" />
      <file href="mobile/5wurKdYGXwG_RG_P_0_47_529_628.png" />
      <file href="mobile/6JT6OsBYcaa_X_P_77_0_549_984.png" />
      <file href="mobile/5d7YNLahvJl_X.png" />
      <file href="mobile/61rQZHvVLl6_X.png" />
      <file href="mobile/68y3vz9U5jz.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6g5aIgipRfv.png" />
      <file href="mobile/Shape5uNTsf6iu2P.png" />
      <file href="mobile/Shape6IOQnczh8ge.png" />
      <file href="mobile/Shape5wB7SaEZJCG.png" />
      <file href="mobile/Shape6mc33m8lmZL.png" />
      <file href="mobile/Shape5pnfgPUcSf5.png" />
      <file href="mobile/Shape6AzaPbZXfbR.png" />
      <file href="mobile/txt__default_64tylCtsoHx.png" />
      <file href="mobile/txt__default_5cltgU5kMFq.png" />
      <file href="mobile/txt__default_5nUznRtrYh0.png" />
      <file href="mobile/txt__default_68R9V4KIDtq.png" />
      <file href="mobile/txt__default_6QERZm0doBT.png" />
      <file href="mobile/txt__default_6fy6pr8ggZk.png" />
      <file href="mobile/Shape5p4ZnjN1eqH.png" />
      <file href="mobile/Shape6G6sxVv3QYY.png" />
      <file href="mobile/Shape61utwvN1sbP.png" />
      <file href="mobile/Shape6XXo59625PF.png" />
      <file href="mobile/Shape5pu3pjDYqbD.png" />
      <file href="mobile/Shape6rXJgROWvHs.png" />
      <file href="mobile/txt__default_6BXEzEvFrZ8.png" />
      <file href="mobile/txt__default_5eGOZlTQHBg.png" />
      <file href="mobile/txt__default_5XDSlm5ghLs.png" />
      <file href="mobile/txt__default_6MFJLHvztYg.png" />
      <file href="mobile/txt__default_68mP23aiqCZ.png" />
      <file href="mobile/txt__default_6SGTpiOPEtV.png" />
      <file href="mobile/Shape6KieWwxiON2.png" />
      <file href="mobile/Shape5mfN2ubtYys.png" />
      <file href="mobile/Shape5lRkh29mFTK.png" />
      <file href="mobile/Shape5aSvTv8TdRU.png" />
      <file href="mobile/Shape6bokQhvGib7.png" />
      <file href="mobile/Shape6bbFE5lqDBA.png" />
      <file href="mobile/txt__default_6UekXMHx85d.png" />
      <file href="mobile/txt__default_6956ntGEHQC.png" />
      <file href="mobile/txt__default_5fftHxXTC9T.png" />
      <file href="mobile/txt__default_6MQMSUXKjm4.png" />
      <file href="mobile/txt__default_6ZJ3LMbra4J.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5etFY1zTrbM.js" />
      <file href="html5/data/js/5gzRAFxzz2Y.js" />
      <file href="html5/data/js/5hloNBxng4t.js" />
      <file href="html5/data/js/5ipOhKSsXEx.js" />
      <file href="html5/data/js/5iVcRRL9UhQ.js" />
      <file href="html5/data/js/5jdPmp440Sr.js" />
      <file href="html5/data/js/5k32e633aQI.js" />
      <file href="html5/data/js/5lExiLpLKyW.js" />
      <file href="html5/data/js/5mnoTI1QoAw.js" />
      <file href="html5/data/js/5n8WM2umTsg.js" />
      <file href="html5/data/js/5nTrxXdFQ9i.js" />
      <file href="html5/data/js/5o2M12SB04Z.js" />
      <file href="html5/data/js/5pDldmKns5Y.js" />
      <file href="html5/data/js/5ppSDNIqaLH.js" />
      <file href="html5/data/js/5rxTaYNvQYV.js" />
      <file href="html5/data/js/5twdqj1rnqD.js" />
      <file href="html5/data/js/5WieyEAfokN.js" />
      <file href="html5/data/js/5wTPIABFart.js" />
      <file href="html5/data/js/5XaRttdIye4.js" />
      <file href="html5/data/js/5XlgkF49L8t.js" />
      <file href="html5/data/js/5xLLnvbBZvK.js" />
      <file href="html5/data/js/5Y8F7PubhZW.js" />
      <file href="html5/data/js/5YRhFdMgbsZ.js" />
      <file href="html5/data/js/5yrkXO6FjlD.js" />
      <file href="html5/data/js/5yUNGnkyRkv.js" />
      <file href="html5/data/js/5ZFoNBFAw7x.js" />
      <file href="html5/data/js/5zL8XMcMlU5.js" />
      <file href="html5/data/js/5ZX2ppDeoZ6.js" />
      <file href="html5/data/js/5zxIIB6RiXF.js" />
      <file href="html5/data/js/60cBKLhpbVn.js" />
      <file href="html5/data/js/60eBKnUONtW.js" />
      <file href="html5/data/js/61SSTnXky0P.js" />
      <file href="html5/data/js/62YWXGVL3v3.js" />
      <file href="html5/data/js/633pFeU8dgU.js" />
      <file href="html5/data/js/63muC278ddi.js" />
      <file href="html5/data/js/63t3ly2PvxA.js" />
      <file href="html5/data/js/63VgrdL9Lx2.js" />
      <file href="html5/data/js/64o7f5HkSve.js" />
      <file href="html5/data/js/64qCl6CNZWG.js" />
      <file href="html5/data/js/64rHjcTt3od.js" />
      <file href="html5/data/js/65Dobv86j3U.js" />
      <file href="html5/data/js/65m4dH82plN.js" />
      <file href="html5/data/js/680RJGy6jaS.js" />
      <file href="html5/data/js/68dN3fTVbyd.js" />
      <file href="html5/data/js/69F0ve6iVsA.js" />
      <file href="html5/data/js/69nQE7Nm4PF.js" />
      <file href="html5/data/js/6acKa5TF4Nz.js" />
      <file href="html5/data/js/6aEnNwmnsuF.js" />
      <file href="html5/data/js/6auK9QeSwBm.js" />
      <file href="html5/data/js/6B1K9a2kPRA.js" />
      <file href="html5/data/js/6bPiScdfuv1.js" />
      <file href="html5/data/js/6BsACy7NEBN.js" />
      <file href="html5/data/js/6cBjlpzgK65.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6CvHZ9XibBP.js" />
      <file href="html5/data/js/6D9DKca6Wud.js" />
      <file href="html5/data/js/6DP0O4Evx7J.js" />
      <file href="html5/data/js/6eauJTMJ9Kt.js" />
      <file href="html5/data/js/6ehNG3jSBRU.js" />
      <file href="html5/data/js/6f8TNNg82J2.js" />
      <file href="html5/data/js/6FnvG6vEHPD.js" />
      <file href="html5/data/js/6FY2wmOWsCv.js" />
      <file href="html5/data/js/6fZFE4IuBpH.js" />
      <file href="html5/data/js/6g4Rr0u7soh.js" />
      <file href="html5/data/js/6GGi7Ol5vXS.js" />
      <file href="html5/data/js/6GR1Q2TpP5G.js" />
      <file href="html5/data/js/6GWnKhS92PN.js" />
      <file href="html5/data/js/6H85l9vxwmy.js" />
      <file href="html5/data/js/6hpKNxpNExk.js" />
      <file href="html5/data/js/6hUuhpSMcI9.js" />
      <file href="html5/data/js/6i6XjWzK7zh.js" />
      <file href="html5/data/js/6ibHYjBh0Fi.js" />
      <file href="html5/data/js/6iesfiLNMT5.js" />
      <file href="html5/data/js/6Isup0BAm82.js" />
      <file href="html5/data/js/6iWnklBcbKT.js" />
      <file href="html5/data/js/6JfkmwC8cYT.js" />
      <file href="html5/data/js/6jg3z9Vdg92.js" />
      <file href="html5/data/js/6JSkCLDxRkN.js" />
      <file href="html5/data/js/6jvBS4rBPFj.js" />
      <file href="html5/data/js/6M5Niu76K0G.js" />
      <file href="html5/data/js/6m7OMyLIzdz.js" />
      <file href="html5/data/js/6MGH2P0G5QQ.js" />
      <file href="html5/data/js/6n6rE9oLx10.js" />
      <file href="html5/data/js/6NOQLhsG6NR.js" />
      <file href="html5/data/js/6NpFy1FuR1M.js" />
      <file href="html5/data/js/6o9W2Kvsetm.js" />
      <file href="html5/data/js/6oabodJDJ3J.js" />
      <file href="html5/data/js/6ovuZqLA47P.js" />
      <file href="html5/data/js/6P9Joo3yqZi.js" />
      <file href="html5/data/js/6PDrZ0coQCe.js" />
      <file href="html5/data/js/6pOLj4UezXG.js" />
      <file href="html5/data/js/6qXNqRcQ1yJ.js" />
      <file href="html5/data/js/6rHDXLt50RM.js" />
      <file href="html5/data/js/6S3T1rPMNwM.js" />
      <file href="html5/data/js/6SIc04ZN61g.js" />
      <file href="html5/data/js/6TDns0g2yBR.js" />
      <file href="html5/data/js/6UjZotCoCWm.js" />
      <file href="html5/data/js/6V1KoeFdJJO.js" />
      <file href="html5/data/js/6WAHm9y4OxX.js" />
      <file href="html5/data/js/6WCAoxFwuHh.js" />
      <file href="html5/data/js/6Wh1vc1EvZL.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/6YA5u0P7VIz.js" />
      <file href="html5/data/js/6YDZ756U6Po.js" />
      <file href="html5/data/js/6YZUmNqNwvA.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>